=== kghostview/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Calvin Morrison
#  mutantturkey@gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( data )
add_subdirectory( dscparse )

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}/dscparse
  ${CMAKE_BINARY_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


#### other data #################################

tde_install_icons( kghostview )

tde_create_translated_desktop(
  SOURCE kghostview.desktop
  PO_DIR kghostview-desktops
)

tde_create_translated_desktop(
  SOURCE kghostview_part.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
  PO_DIR kghostview-desktops
)

install( FILES kgv_part.rc kghostviewui.rc DESTINATION ${DATA_INSTALL_DIR}/kghostview )
install( FILES kghostview.kcfg DESTINATION ${KCFG_INSTALL_DIR} )
install( FILES kghostview.upd DESTINATION ${KCONF_UPDATE_INSTALL_DIR} )
install( PROGRAMS update-to-xt-names.pl DESTINATION ${KCONF_UPDATE_INSTALL_DIR} )


#### kghostviewlib (shared) #####################

tde_add_library( kghostviewlib SHARED AUTOMOC
  SOURCES
    kgvshell.cpp kgvdocument.cpp kgv_miniwidget.cpp
    marklist.cpp logwindow.cpp infodialog.cpp kgvpageview.cpp ps.c
    kgv_view.cpp scrollbox.cpp  kgvpagedecorator.cpp
    kgvconfigdialog.cpp kgvmainwidget.cpp  kdscerrordialog.cpp
    displayoptions.cpp kpswidget.cpp fullscreenfilter.cpp
    kgvfactory.cpp  generalsettingswidget.ui gssettingswidget.ui
    thumbnailservice.cpp  configuration.kcfgc
  LINK dscparse-static tdeprint-shared tdeparts-shared
  VERSION 0.0.0
  DESTINATION ${LIB_INSTALL_DIR}
)


#### kghostviewpart (module) ####################

tde_add_kpart( libkghostviewpart AUTOMOC
  SOURCES part_init.cpp
  LINK kghostviewlib-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


#### kghostview (executable) ####################

tde_add_executable( kghostview AUTOMOC
  SOURCES main.cpp
  LINK kghostviewlib-shared
  DESTINATION ${BIN_INSTALL_DIR}
)
