=== kuickshow/pics/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    calibrate.png kuickshow-day.jpg kuickshow-night.jpg logo.png
    imageviewer-medium.png imageviewer-small.png handcursor.png
    ksslide.png about.png
  DESTINATION ${DATA_INSTALL_DIR}/kuickshow/pics )
