=== debian/changelog ===
tdegraphics-trinity (4:14.2.0~pre124-0ubuntu22.04.1+7) jammy; urgency=low

  * Automated git build for 7de16ecd1e7afda4fd043128289cc9f9cd75aa22
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdegraphics

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 11 Nov 2025 18:00:49 +0100
