=== debian/control ===
Source: tdegraphics-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Francesco Pedrini <francesco.pedrini@gmail.com>, Josh Metzler <joshdeb@metzlers.org>, Sune Vuorela <debian@pusling.com>
Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, imlib11-dev, libexif-dev (>= 0.6.9-1), libfribidi-dev, libglut-dev | freeglut3-dev, libgphoto2-dev | libgphoto2-6-dev | libgphoto2-2-dev, libopenexr-dev (>= 1.2.1), libpaper-dev, libpoppler-private-dev | libpoppler-dev (<< 0.18.4-3), libpoppler-dev, libsane-dev (>> 1.0.15), libtiff-dev, libtiff-tools, liblcms2-dev | liblcms1-dev, libusb-dev, libxxf86vm-dev
Standards-Version: 3.8.4

Package: tdegraphics-trinity
Section: tde
Architecture: all
Replaces: kdegraphics-kde3 (<< 4:14.0.0~), kdegraphics-trinity (<< 4:14.0.0~)
Breaks: kdegraphics-kde3 (<< 4:14.0.0~), kdegraphics-trinity (<< 4:14.0.0~)
Depends: kamera-trinity (>= ${source:Version}), kcoloredit-trinity (>= ${source:Version}), tdegraphics-tdefile-plugins-trinity (>= ${source:Version}), kdvi-trinity (>= ${source:Version}), kfax-trinity (>= ${source:Version}), kfaxview-trinity (>= ${source:Version}), kgamma-trinity (>= ${source:Version}), kghostview-trinity (>= ${source:Version}), tdeiconedit-trinity (>= ${source:Version}), kolourpaint-trinity (>= ${source:Version}), kooka-trinity (>= ${source:Version}), kpdf-trinity (>= ${source:Version}), kpovmodeler-trinity (>= ${source:Version}), kruler-trinity (>= ${source:Version}), ksnapshot-trinity (>= ${source:Version}), ksvg-trinity (>= ${source:Version}), kuickshow-trinity (>= ${source:Version}), kview-trinity (>= ${source:Version}), kviewshell-trinity (>= ${source:Version}), libkscan1-trinity (>= ${source:Version})
Suggests: tdegraphics-trinity-doc-html (>= ${source:Version})
Description: graphics apps from the official Trinity release
 TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes a collection of graphics applications
 provided with the official release of Trinity.

Package: tdegraphics-trinity-doc-html
Architecture: all
Section: doc
Replaces: kdegraphics-kde3-doc-html (<< 4:14.0.0~), kdegraphics-trinity-doc-html (<< 4:14.0.0~)
Breaks: kdegraphics-kde3-doc-html (<< 4:14.0.0~), kdegraphics-trinity-doc-html (<< 4:14.0.0~)
Suggests: konqueror-trinity | www-browser, tdebase-trinity
Description: TDE graphics documentation in HTML format
 By default the modules provided by TDE only provide their documentation
 in TDE docbook format, which can only be read by Konqueror or KHelpCenter.
 This package provides all of the TDE graphics documentation converted to
 HTML format so it can be read with any web browser.
 .
 The documentation will be installed into the usual directories
 /usr/share/doc/tde/HTML/<language>/<app>/, for instance
 /usr/share/doc/tde/HTML/en/kamera/. Documentation is provided for most
 TDE graphics packages.
 .
 This package is part of Trinity, and a component of the TDE graphics module.
 See the 'tde-trinity' and 'tdegraphics-trinity' packages for more information.

Package: kamera-trinity
Section: graphics
Architecture: any
Replaces: kamera-kde3 (<< 4:14.0.0~), kamera-trinity (<< 4:14.0.0~)
Breaks: kamera-kde3 (<< 4:14.0.0~), kamera-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: digital camera io_slave for Konqueror
 This is a digital camera io_slave for TDE which uses gphoto2 and libgpio
 to allow access to your camera's pictures with the URL camera:/
 .
 This package is part of Trinity, as a component of the TDE graphics module.
 See the 'tde-trinity' and 'tdegraphics-trinity' packages for more information.

Package: kcoloredit-trinity
Section: graphics
Architecture: any
Replaces: kcoloredit-kde3 (<< 4:14.0.0~), kcoloredit-trinity (<< 4:14.0.0~)
Breaks: kcoloredit-kde3 (<< 4:14.0.0~), kcoloredit-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: a color palette editor and color picker for TDE
 This package contains two programs, a color palette editor and also a color
 picker.
 .
 This package is part of Trinity, as a component of the TDE graphics module.
 See the 'tde-trinity' and 'tdegraphics-trinity' packages for more information.

Package: tdegraphics-trinity-dev
Section: devel
Architecture: any
Replaces: kdegraphics-kde3-dev (<< 4:14.0.0~), kdegraphics-trinity-dev (<< 4:14.0.0~)
Breaks: kdegraphics-kde3-dev (<< 4:14.0.0~), kdegraphics-trinity-dev (<< 4:14.0.0~), libkscan-trinity-dev (<< 4:14.0.12~)
Depends: kghostview-trinity (= ${binary:Version}), kpovmodeler-trinity (= ${binary:Version}), ksvg-trinity (= ${binary:Version}), kview-trinity (= ${binary:Version}), kviewshell-trinity (= ${binary:Version}), tdelibs14-trinity-dev
Description: development files for the TDE graphics module
 This package contains headers and other development files for the TDE
 graphics module.
 .
 This package is part of Trinity, as a component of the TDE graphics module.
 See the 'tde-trinity' and 'tdegraphics-trinity' packages for more information.

Package: tdegraphics-tdefile-plugins-trinity
Section: tde
Architecture: any
Replaces: kdegraphics-kfile-plugins-kde3 (<< 4:14.0.0~), kdegraphics-kfile-plugins-trinity (<< 4:14.0.0~)
Breaks: kdegraphics-kfile-plugins-kde3 (<< 4:14.0.0~), kdegraphics-kfile-plugins-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Recommends: ghostscript
Description: TDE metainfo plugins for graphic files
 This packages provides meta information for graphic files (file sizes,
 tags, etc. all from within the file manager).
 .
 This package is part of Trinity, as a component of the TDE graphics module.
 See the 'tde-trinity' and 'tdegraphics-trinity' packages for more information.

Package: kdvi-trinity
Section: graphics
Architecture: any
Replaces: kdvi-kde3 (<< 4:14.0.0~), kdvi-trinity (<< 4:14.0.0~)
Breaks: kdvi-kde3 (<< 4:14.0.0~), kdvi-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, texlive-fonts-recommended
Suggests: khelpcenter-trinity
Description: dvi viewer for TDE
 This program and KPart allow the user to display *.DVI files from TeX.
 .
 This package is part of Trinity, as a component of the TDE graphics module.
 See the 'tde-trinity' and 'tdegraphics-trinity' packages for more information.

Package: kfax-trinity
Section: graphics
Architecture: any
Replaces: kfax-kde3 (<< 4:14.0.0~), kfax-trinity (<< 4:14.0.0~)
Breaks: kfax-kde3 (<< 4:14.0.0~), kfax-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, libtiff-tools
Description: G3/G4 fax viewer for Trinity
 A fax viewer for Trinity, supporting the display of raw and tiffed fax images
 (g3, g3-2d, g4).
 .
 This package is part of Trinity, as a component of the TDE graphics module.
 See the 'tde-trinity' and 'tdegraphics-trinity' packages for more information.

Package: kfaxview-trinity
Section: graphics
Architecture: any
Replaces: kfaxview-kde3 (<< 4:14.0.0~), kfaxview-trinity (<< 4:14.0.0~)
Breaks: kfaxview-kde3 (<< 4:14.0.0~), kfaxview-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: G3/G4 fax viewer for Trinity using kviewshell
 A fax viewer for Trinity, supporting the display of raw and tiffed fax images
 (g3, g3-2d, g4).
 .
 This faxviewer uses kviewshell and is intended to replace the standalone
 kfax application once it reproduces all of kfax's features.
 .
 This package is part of Trinity, as a component of the TDE graphics module.
 See the 'tde-trinity' and 'tdegraphics-trinity' packages for more information.

Package: kgamma-trinity
Section: graphics
Architecture: any
Replaces: kgamma-kde3 (<< 4:14.0.0~), kgamma-trinity (<< 4:14.0.0~)
Breaks: kgamma-kde3 (<< 4:14.0.0~), kgamma-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: gamma correction module for the Trinity Control Center
 KGamma is a Trinity Control Center module for gamma calibration/correction
 of XFree86. With proper gamma settings, your display (websites, images,
 etc.) will look the same on your monitor as on other monitors.
 .
 This package is part of Trinity, as a component of the TDE graphics module.
 See the 'tde-trinity' and 'tdegraphics-trinity' packages for more information.
 .
  Homepage: http://kgamma.berlios.de/index2.php

Package: kghostview-trinity
Section: graphics
Architecture: any
Replaces: kghostview-kde3 (<< 4:14.0.0~), kghostview-trinity (<< 4:14.0.0~)
Breaks: kghostview-kde3 (<< 4:14.0.0~), kghostview-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, ghostscript-x
Suggests: khelpcenter-trinity
Provides: postscript-viewer, pdf-viewer
Description: PostScript viewer for Trinity
 KGhostview is Trinity's PostScript viewer. It is a port of Tim Theisen's
 Ghostview program which is used to view documents prepared in Adobe's
 PostScript page description language. PostScript is the major page
 description language for printing on UNIX systems, and this application is
 useful to preview material intended for printing, or for reading documents
 online.
 .
 This package is part of Trinity, as a component of the TDE graphics module.
 See the 'tde-trinity' and 'tdegraphics-trinity' packages for more information.

Package: tdeiconedit-trinity
Section: graphics
Architecture: any
Replaces: kiconedit-kde3 (<< 4:14.0.0~), kiconedit-trinity (<< 4:14.0.0~)
Breaks: kiconedit-kde3 (<< 4:14.0.0~), kiconedit-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: an icon editor for Trinity
 TDEIconedit allows you easily to create and edit icons.
 .
 This package is part of Trinity, as a component of the TDE graphics module.
 See the 'tde-trinity' and 'tdegraphics-trinity' packages for more information.

Package: kolourpaint-trinity
Section: graphics
Architecture: any
Replaces: kolourpaint-kde3 (<< 4:14.0.0~), kolourpaint-trinity (<< 4:14.0.0~)
Breaks: kolourpaint-kde3 (<< 4:14.0.0~), kolourpaint-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: a simple paint program for Trinity
 KolourPaint is a very simple paint program for Trinity. It aims to be
 conceptually simple to understand; providing a level of functionality
 targeted towards the average user. It's designed for daily tasks like:
 .
  * Painting - drawing diagrams and "finger painting" 
  * Image Manipulation - editing screenshots and photos; applying effects 
  * Icon Editing - drawing clipart and logos with transparency 
 .
 It's not an unusable and monolithic program where simple tasks like
 drawing lines become near impossible. Nor is it so simple that it lacks
 essential features like Undo/Redo.
 .
 This package is part of Trinity, as a component of the TDE graphics module.
 See the 'tde-trinity' and 'tdegraphics-trinity' packages for more information.
 .
  Homepage: http://kolourpaint.sourceforge.net

Package: kooka-trinity
Section: graphics
Architecture: any
Replaces: kooka-kde3 (<< 4:14.0.0~), kooka-trinity (<< 4:14.0.0~)
Breaks: kooka-kde3 (<< 4:14.0.0~), kooka-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Recommends: ocrad | gocr
Suggests: khelpcenter-trinity
Description: scanner program for Trinity
 Kooka is an open source GNU/Linux scan program based on SANE and
 KScan library.
 .
 Kooka helps you to handle the most important scan parameters, find the
 correct image file format to save and manage your scanned images. It
 offers support for different OCR modules. Libkscan, a autonomous part
 of Kooka, provides a scan service for easy and consistent use to all
 TDE applications.
 .
 Install ocrad or gocr if you wish to enable optical character recognition
 in kooka.
 .
