## tdegraphics-trinity 14.2.0~pre126

=== debian/changelog ===
tdegraphics-trinity (4:14.2.0~pre126-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 2f927acd565e0741e8c299c89152e1cf92ecac43
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdegraphics

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 25 Nov 2025 17:46:18 +0100
