## tdegraphics-trinity 14.2.0~pre128

=== debian/changelog ===
tdegraphics-trinity (4:14.2.0~pre128-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 2ce559458e5803dca8d98664d954b0108a72efbb
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdegraphics

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 06 Dec 2025 07:11:38 +0100
