## tdegraphics-trinity 14.2.0~pre129

=== debian/changelog ===
tdegraphics-trinity (4:14.2.0~pre129-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 1a070abfe05ff408a2c8575b230162c17ea9d7d7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdegraphics

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 08 Dec 2025 20:59:55 +0100
