## tdegraphics-trinity 14.2.0~pre131

=== debian/changelog ===
tdegraphics-trinity (4:14.2.0~pre131-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for a542fbe2fe46298dcb74411ef8771b6e0f72e618
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdegraphics

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:12:11 +0100
