## tdegraphics-trinity 14.2.0~pre133

=== debian/changelog ===
tdegraphics-trinity (4:14.2.0~pre133-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 53e9d20219775c682bddafbffb2a3e25580eee08
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdegraphics

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 06 Jan 2026 04:12:31 +0100
