## tdegraphics-trinity 14.2.0~pre134

=== debian/changelog ===
tdegraphics-trinity (4:14.2.0~pre134-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for f815c3fd785ca4ed21b2a84da8d5f6029eb48614
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdegraphics

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:13:05 +0100
