## tdegraphics-trinity 14.2.0~pre137

=== debian/changelog ===
tdegraphics-trinity (4:14.2.0~pre137-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 2a26f8bf97c534e9c85ca936eb71d65fddd7fa82
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdegraphics

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 07 Feb 2026 21:07:12 +0100
